@media (min-width:1440px){
    .container.container-inner{
        max-width:1310px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1245px;
    }
}
@media only screen and (max-width: 1650px){
	.background-banner{
        min-height: 900px;
    }
    .form-main-heading {
        font-size: 45px;
    }
    .form-sub-inner-heading {
        font-size: 18px;
        max-width: 305px;
    }

    .banner-contnt{
        margin: -118px 0 0 0;
    }
    .quote-form-box {
        height: 590px;
    }

}
@media only screen and (max-width: 1440px){
	.header-logo .logo{
		max-width: 206px;
        max-height: 80px;
	}
	body{
		font-size: 16px;
	}
	h1{
		font-size: 32px;
	}
	h2{
		font-size: 28px;
	}
	h3{
		font-size: 24px;
	}
	h4{
		font-size: 20px;
	}
	h5{
		font-size: 18px;
	}
	h6{
		font-size: 16px;
	}
	.header .container {
    	padding-top: 15px;
    	padding-bottom: 15px;
	}
	.background-banner{ 
        min-height: 880px; 
	}
    .banner-contnt {
        margin: -80px 0 0 0;
    }
	.banner_wrap .row{
    	padding-top: 20px;
    	padding-bottom: 20px;
	}
	.banner-content {
    	max-width: 480px;
	}
	.flash-label{
		font-size: 13px;	
    	margin-bottom: 12px;
   		padding: 8px 10px;
	}
	.form-main-heading {
    	font-size: 40px;
		
	}
	.form-sub-inner-heading {
    	font-size: 17px;
	}
	.banner-car {
    	max-width: 503px;
    	max-height: 546px;
	}
    /*2nd section*/
    .trust-item h6{
        margin: 0;
        font-size: 16px;
    }
    .trust-item p{
        font-size: 12px;
    }

    /*2nd secrion end*/
  
    .savings-section{
        padding: 35px 30px;
    }
    .content-left h3 {
        font-size: 20px;
        max-width: 225px;
    }
    .content-left p {
        font-size: 15px;
        max-width: 95%;
    }
    .content-right h3 {
        font-size: 20px;
    }
    .content-right p {
        font-size: 15px;
        max-width: 79%;
    }
    .content-right a{
        font-size: 15px;
        margin: 15px 0 0 0;
    }
    
    /*2nd section End*/
    /*8th section*/
    .zip-code-wrap {
        gap: 15px;
    }
    .zip-code-input-wrap input {
        max-width: 300px;
        height: 58px;
        font-size: 18px;
    }
    .zip-code-form-quote-btn {
        width: 100%;
        max-width: 300px;
        height: 58px;
        font-size: 18px;
    }
    .banner-wrap h2 {
        font-size: 22px;
    }    
    .banner-wrap p {
        font-size: 14px;
    }

 
    /*8th section End*/

 
	.footer-menu li a{
    	font-size: 17px;
	}
	.copy-rite{
		font-size: 17px;
	    margin: 5px 0px 10px 0px;
	}
	.after-bottom .inner {
    	font-size: 14px;
	}
	
	
}
@media only screen and (max-width: 1200px){
    .header-logo .logo {
    	max-width: 206px;
        max-height: 80px;
	}
    .background-banner{
    	min-height: 665px;
    } 
    .banner-contnt {
        margin: -62px 0 0 0;
    }
    .banner-content {
        max-width: 420px;
    }
    .form-main-heading {
        font-size: 37px;
    }
    .form-sub-inner-heading {
        font-size: 17px;
    }
    .feature-item {
        position: relative;
        padding-left: 35px;
        font-size: 17px;
    }
    .quote-form-box {
        height: 460px;
    }
    .quote-form-box {
        width: 360px;
        padding: 20px 24px;
        border-radius: 17px;
    }
    .form-icon {
        margin: 0 auto 5px;
    }
    .form-icon img {
        width: 80px;
        height: 80px;
    }
    .quote-form-box h2 {
        margin: 0 0 0px;
        font-size: 25px;
    }
    .quote-form-box p {
        font-size: 16px;
        margin: 0 0 10px;
    }
    .input-wrap{
        margin-bottom: 15px;
    }
    .input-wrap input {
        height: 60px;
        font-size: 18px;
    }
    .form-quote-btn {
        height: 60px;
        font-size: 18px;
    }
    .quote-form-footer {
        margin-top: 10px;
        gap: 10px;
        font-size: 14px;
    }
    .trust-bar-section {
        margin-top: -65px;
    }
    .trust-bar{
        border-radius: 15px;
        padding: 30px 25px;
    }

     
    .coverage-card h4 {
        font-size: 15px;
    }
    /*5th section*/
    .step-content h5{
        font-size: 16px;
    }
    .step-content p {
        font-size: 15px;
    }
 
    /*8th section*/
    .banner-wrap h2 {
        font-size: 22px;
        margin-bottom: 5px;
    }
    .banner-wrap p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .zip-code-wrap{
        gap: 15px;
        align-items: center;
    }
    .zip-code-input-wrap img{
        left: 8px;
        width: 20px;
        height: 20px;
    }
    .zip-code-input-wrap input{
        max-width: 230px;
        height: 58px;
        padding: 0px 15px 0 32px;
        font-size: 17px;
    }
    .zip-code-form-quote-btn{
        max-width: 230px;
        height: 58px;
        font-size: 17px;
        gap: 5px;
    }
    .zip-code-form-quote-btn img{
        height: 15px;
        width: 15px;
    }
    .zip-code-form-footer{
        gap: 8px;
        font-size: 14px;
    }
    .zip-code-form-footer img {
        height: 15px;
        width: 15px;
    }
    /*8th section*/

  
	.footer-widget .footer-list li a {
    	font-size: 15px;
	}
    .copy-rite {
        font-size: 15px;
    }	
}
@media only screen and (max-width: 1024px){
	.background-banner {
        min-height: 650px;
    }
    .banner-contnt {
        margin: -50px 0 0 0;
    }
    .banner-content {
        max-width: 420px;
    }
    .form-main-heading {
        font-size: 37px;
    }
    .form-sub-inner-heading {
        font-size: 17px;
    }
    .feature-item {
        position: relative;
        padding-left: 35px;
        font-size: 17px;
    }
    .quote-form-box {
        height: 460px;
    }
    .quote-form-box {
        width: 360px;
        padding: 20px 24px;
        border-radius: 17px;
    }
    .form-icon {
        margin: 0 auto 5px;
    }
    .form-icon img {
        width: 80px;
        height: 80px;
    }
    .quote-form-box h2 {
        margin: 0 0 0px;
        font-size: 25px;
    }
    .quote-form-box p {
        font-size: 16px;
        margin: 0 0 10px;
    }
    .input-wrap{
        margin-bottom: 15px;
    }
    .input-wrap input {
        height: 60px;
        font-size: 18px;
    }
    .form-quote-btn {
        height: 60px;
        font-size: 18px;
    }
    .quote-form-footer {
        margin-top: 10px;
        gap: 10px;
        font-size: 14px;
    }
    .trust-bar-section {
        margin-top: -65px;
    }
    .trust-bar{
        border-radius: 15px;
        padding: 30px 25px;
    }

 

    .sc-heading {
        max-width: 44.5ch;
    }
    .step-heading {
        font-size: 27px;
    }
    .step-text {
        font-size: 17px;
    }
    .step-two .step-img{
    	width: 323px;
    }
    .girl-img {
    	margin-bottom: -55px;
	}
}
@media only screen and (max-width: 1199px){
	
}
@media only screen and (max-width: 991px){
	.header-logo .logo {
        max-width: 206px;
        max-height: 70px;
    }
    .background-banner{
        min-height: 600px;
    }
    .banner-contnt {
        margin: -55px 0 0 0;
    }
    .flash-label {
        font-size: 12px;
    }
    .form-main-heading {
        font-size: 32px;
    }
    .form-sub-inner-heading {
        font-size: 13px;
        max-width: 220px;
    	margin-bottom: 15px;
    }
    .feature-list{
        gap: 10px;
    }
    .feature-item{
        padding-left: 27px;
        font-size: 15px;
    }
    .feature-item::before{
        width: 20px;
        height: 20px;
    }
    .form-icon img{
        width: 70px;
        height: 70px;
    }
    .quote-form-box {
        height: 415px;
        padding: 20px 20px;
    }
    .quote-form-box h2 {
        font-size: 21px;
    }
    .quote-form-box p{
        font-size: 15px;
    }
    .input-wrap input {
        height: 50px;
        font-size: 16px;
    }
    .quote-form-footer{
        font-size: 13px;
        text-align: left;
    }
    .quote-form-footer img {
        width: 16px;
        height: 16px;
    }


    .form-quote-btn {
        height: 50px;
        font-size: 16px;
    }
    /*2nd section*/
    .trust-bar{
        border-radius: 10px;
        padding: 25px 25px;
    }
    .trust-bar .col-6,
    .trust-bar .col-sm-6 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .trust-item{
        gap: 8px;
        padding: 10px 0 10px 0;
    }
    .trust-item h6 {
        margin: 0;
        font-size: 14px;
    }
    /*2nd section End*/
    /*3rd section*/
    .savings-section{
        /*padding:35px 25px;*/
    }

    .savings-section h3{
        font-size:21px;
    }
    .content-right p {
        max-width: 100%;
    }
    /*3rd section end*/
    /*titles section  */
    .section-title h2 {
        font-size: 24px;
    }
    .section-title p{
        font-size: 13px;
    }
    /*titles section End*/ 
    /*4th section*/
    .coverage-icon{
        margin: 0 auto 10px;
    }   
    .coverage-icon img {
        width: 100px;
    }
     
    /*4th section end*/
    /*5th section*/
    /*.bundle-icon{
        width:40px;
        min-width:40px;
    }*/
    .l-bundle-img img {
        width: 40px;
        height: 40px;
    }
    .r-bundle-img img {
        width: 40px;
        height: 40px;
    }
    .bundle-content h4{
        font-size:16px;
    }
    .bundle-content p{
        font-size:12px;
    }
    .bundle-list li{
        font-size:12px;
    }
    .bundle-list li:before {
        top: 0;
    }
    .plus-wrap{
        flex:0 0 55px;
    }
    .plus-circle{
        margin:8px auto;
    }
    /*5th section End*/
    .arrow-wrap{
        flex:0 0 40px;
    }
    .step-card{
        margin : 5px 0;
        padding: 10px;
        min-height: 160px;
    }
    .step-content h5{
        font-size: 16px;
    }
    .step-content p{
        font-size: 14px;
    }
    .section-qu {
        display: flex;
        flex-direction: column;
    }
    .img-wrapper img {
        max-width: 130px;
        padding: 10px;
    }
    /*7th section*/
    .partner-heading h3 {
        font-size: 20px;
        max-width: 490px;
    }

    /*7th section End*/
    /*8th section*/
    .insurance-banner {
        background-position: 81% 19%;
        padding: 20px 20px;
        border-radius: 15px;
        height: 250px;
        display: flex;
        align-items: center;
    }
    .banner-wrap h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .banner-wrap p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .zip-code-wrap{
        gap: 15px;
        align-items: center;
    }
    .zip-code-input-wrap img{
        left: 8px;
        width: 20px;
        height: 20px;
    }
    .zip-code-input-wrap input{
        max-width: 210px;
        height: 55px;
        padding: 0px 15px 0 32px;
        font-size: 15px;
    }
    .zip-code-form-quote-btn{
        max-width: 210px;
        height: 55px;
        font-size: 15px;
        gap: 5px;
    }
    .zip-code-form-quote-btn img{
        height: 15px;
        width: 15px;
    }
    .zip-code-form-footer{
        gap: 8px;
        font-size: 14px;
    }
    .zip-code-form-footer img {
        height: 15px;
        width: 15px;
    }
    /*8th section End*/


   
    .footer-content{
    	justify-content: center;
    }
	.footer-menu{
    	justify-content: center;
	}
	.footer-right {
	    font-size: 14px;
	}

}

@media only screen and (max-width:767px){
    .background-banner {
        min-height: 730px;
    }
    .baner-cnt {
        padding-right: 0px;
        padding-left: 0px;
    }
    .quote-box-wrap {
        padding-right: 0px;
        padding-left: 0px;
    }
    .banner_wrap .row {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .banner-contnt{
        margin: 0px 0 0 0;
    }
    .form-main-heading {
        font-size: 26px;
        max-width: 300px;
        margin-bottom: 5px;
    }
	.form-main-heading br {
    	display: none;
	}
    .section-title h2{
        font-size:28px;
    }
    .quote-form-box{
        width: 100%;
        height: 330px;
        border-radius: 10px;
        margin-top: 20px;
    }
    .quote-form-box h2 {
        font-size: 19px;
    }
    .quote-form-box p {
        font-size: 15px;
        margin: 0 0 0px;
    }
    .input-wrap {
        margin-bottom: 10px;
    }
    .input-wrap input{
        width: 100%;
        max-width: 100%;
        height: 45px;
        border-radius: 5px;
    }
    .form-quote-btn {
        width: 100%;
        max-width: 100%;
        height: 45px;
        border-radius: 5px;
    }
    .form-quote-btn img {
        width: 12px;
        height: 12px;
    }
    .quote-form-footer {
        margin-top: 0px;
    }
    .trust-bar-section {
        margin-top: -45px;
        
    }
    .trust-bar {
        border-radius: 10px;
        padding: 5px 25px;
    }
    /*2nd section*/
    .savings-section{
        border-radius: 10px;
    }
    .savings-section h3 {
        font-size: 21px;
    }
     
    /*2nd section End*/
    /*5th section*/
    .bundle-wrapper{
        flex-direction:column;
        gap:0px;
    }
    .bundle-item{
        width:100%;
    }
    .plus-wrap{
        flex:none;
        width:auto;
    }
    .bundle-card{
        padding:25px 15px;
    }
    .section-title h2{
        font-size:26px;
    }
    /*.bundle-icon{
        width:55px;
        min-width:55px;
    }*/
    .l-bundle-img img{
        width: 60px;
        height: 50px;
    }
    .r-bundle-img img {
        width: 58px;
        height: 50px;
    }
    /*5th section End*/
    .quotes-wrapper{
        flex-direction:column;
        gap:5px;
    }
    .quote-item{
        width:100%;
        max-width: 380px;
    }
    .arrow-wrap{
        transform:rotate(90deg);
        flex:none;
    }
    .step-card{
        min-height: 120px;
        align-items: center;
    }
    .bundle-card{
        padding:20px;
    }
    .icon-circle{
        width:70px;
        height:70px;
        min-width:70px;
    }
    .coverage-icon{
        width:75px;
        height:75px;
    }
    .savings-section{
        
    }
    .partner-heading h3{
        font-size: 21px;
        max-width: 495px;
    }
    .partner-heading {
        margin-bottom: 30px;
    }
    /*8th section*/
    .insurance-banner{
        padding: 20px 20px;
        background-position: 80% 50%;
    }
    .banner-wrap h2{
        font-size: 17px;
    }
    .banner-wrap p {
        font-size: 12px;
    }
    .zip-code-wrap{
        gap: 10px
    }
    .zip-code-input-wrap input {
        max-width: 180px;
        height: 50px;
        font-size: 13px;
        border-radius: 5px;
    }
    .zip-code-form-quote-btn {
        max-width: 180px;
        height: 50px;
        font-size: 14px;
        border-radius: 5px;
    }
    .zip-code-form-quote-btn img {
        height: 10px;
        width: 10px;
    }
    .zip-code-form-footer{
        font-size: 12px;
    }
    /*8th section eND*/
	.footer-menu {
    	margin-top: 20px;
    	gap: 20px 10px;
	}
	.footer-menu li a{
		font-size: 14px;
	}
	.footer-right {
	    font-size: 14px;
	}
	
}

@media (max-width: 600px) {
    .ad-form-row {
        flex-direction: column;
        gap: 15px;
    }
}
@media only screen and (max-width: 575px){
	h1{
		font-size: 30px;
	}
	h2{
		font-size: 24px;
	}
	h3{
		font-size: 22px;
	}
    .header-bar {
        margin: 0 auto;
        text-align: center;
    }
	.header-logo .logo{
		max-width: 200px;
        max-height: 55px;
	}
    .background-banner {
        background: url(./../images/banner-bg-mob.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
    }
    .banner_wrap .row {
        padding-top: 10px;
    }
    .flash-label {
        font-size: 10px;
        margin-bottom: 12px;
        padding: 5px 5px;
        gap: 4px;
    	border-radius: 4px;
    }
    .form-main-heading br{
    	display: none;
    }
    .feature-card{
        min-width: auto;
    }
    .input-wrap input{
        font-size: 14px;
    }
    .form-quote-btn { 
        font-size: 14px;
    }
 
    .trust-bar {
        padding: 20px 20px;
        border-radius: 10px;
    }
    .trust-item {
        gap: 10px;
        padding: 10px 0 10px 0;
    }
    .trust-item img {
        width: 40px;
        height: 40px;
    }
    .trust-item h6 { 
        font-size: 12px;
    }

    /*3rd section*/
    .savings-section {
        padding: 30px 20px;
    }
    .savings-section h3{
        font-size: 16px;
    }
    .content-left h3{
        max-width: 175px;
    }
    .content-left p{
        font-size: 12px;
        max-width: 100%;
    }
    .content-right p {
        font-size: 12px;
    }
    .content-right a{
        font-size: 12px;
        margin: 10px 0 0 0;
    } 
    .cr-learn-more a::after {
        width: 10px;
        height: 10px;
    }
    /*3rd section End*/
    .featured-badge{
        min-width: 100px;
        height: 25px;
        font-size: 11px;
        border-radius: 12px 2px 12px 0;
    }
    /*6th section*/
    .quote-item {
        max-width: 100%;
    }
    .step-card{
        min-height: 100px;
    }
    .step-content h5 {
        font-size: 14px;
    }
    .step-content p {
        font-size: 13px;
    }

    /*6th section End*/

    .coverage-section h2 {
        font-size: 20px;
    }
    .section-title p{
        font-size: 12px;
    }
    .section-title h2 {
        font-size: 20px;
    }
    .partner-heading h3 {
        font-size: 15px;
        max-width: 370px;
    }
    .img-wrapper img {
        max-width: 130px;
        padding: 10px;
    }
    /*8th section*/
    .insurance-banner{
        background-image: none;
        background-image: url(./../images/family-car-mobile.png);
        background-repeat: no-repeat;
        height: 500px;
        background-position: 100% 25%;
        display: flex;
        align-items: stretch;
        flex-direction: column;
        justify-content: flex-end;
    }
    .zip-code-input-wrap{
        width: 100%;
    }
    .zip-code-input-wrap input {
        width: 100%;
        max-width: 250px;
    }
    .zip-code-form-quote-btn {
        width: 100%;
        max-width: 250px;
    }
     

    /*8th section End*/
    .footer-content {
        flex-direction: column;
        text-align: center;
        gap: 15px;
    }
    .footer-menu {
        justify-content: center;
        gap: 15px 15px;
    }

    .footer-menu li a {
        font-size: 12px;
    }
    .footer-right {
        margin-top: 5px;
        font-size: 12px;
    }
    .after-bottom .inner {
        font-size: 12px;
        line-height: 20px;
    }
}

@media (max-width: 480px) {
    .partner-heading {
        margin-bottom: 25px;
    }
    .img-wrapper img { 
        max-width: 105px;
        padding: 5px;
    }
}
@media only screen and (max-width: 420px){
	.form-main-heading {
        font-size: 22px;
    }
    .coverage-card h4 {
        font-size: 12px;
    }
    .coverage-card p {
        font-size: 12px;
        height: 60px;
    }
    /*8th section*/
    .zip-code-wrap {
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }
    .insurance-banner{
        height: 550px;
    }
    .zip-code-input-wrap input {
        width: 100%;
        max-width: 360px;
    }
    .zip-code-form-quote-btn {
        max-width: 100%;
    }
    /*8th section End*/
}
@media only screen and (max-width: 375px){
	.header-logo .logo{
		max-width: 200px;
	}

    .quote-form-box{
        height: 100%;
    }
    .quote-form-footer {
        font-size: 12px;
    }
	.trust-bar .col-6, .trust-bar .col-sm-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .bundle-card {
        padding: 20px 10px;
    }
    .bundle-icon {
        width: 50px;
        min-width: 50px;
    }
    .l-bundle-img img{
        width: 50px;
        height: 40px;
    }
    .r-bundle-img img {
        width: 58px;
        height: 43px;
    }

}

